const images = {
    newscoutDark: require("./newscout_logo_dark.png"),
    newscoutLight: require("./newscout_logo_light.png"),
    newscoutTextLight: require("./newscout_text_light.png"),
    newscoutTextDark: require("./newscout_text_dark.png"),
    getStarted: require("./get_started.png"),
    imageCard: require("./hp_newscard.png"),
    horizontalCard: require("./pubg.png"),
    verticalCard: require("./vertcard.png"),
    noBookmark: require("./no_bookmark.png"),
    account_successful: require("./account_successful.png"),
    account_not_successful: require("./account_not_successful.png"),
    forgot_password: require("./forgot_password.png")
}

export default images;